<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>17</hymn_number>
<key>G</key>
<lyrics>[V1]
.   G   Bm          Em
 //  Gel Kutsal Ruh gel
.D C
 Beni doldur Rabbim
.Am D
 Senin varlığınla //

[C1]
.     G Bm         Em
   //  Temizle beni, yıka beni,
.  D C
   Yenile beni, tazele beni,
.  Am D
   Ya Rab sen gücünle //

[B1]
.  Am D
   Seni tanımak istiyorum</lyrics>
<title>Gel, Kutsal Ruh, Gel BG17</title>
<author>Marco Barrientos</author>
</song>